/*
Name: Chirag Mandan
Email: chirag.mandan@lexisnexis.com
DataSource:Bureau of Transportation Statistics
(On-Time performance statistics of the Airlines for February 2011)
*/

IMPORT airline_performance_monitor;
IMPORT std;

airline_performance_monitor.Layout_CarrierLookup CleanMe(airline_performance_monitor.Layout_CarrierLookup l) := TRANSFORM
	SELF.Code := std.Str.FindReplace(l.Code,'\"','');
	SELF.Description := std.Str.FindReplace(l.Description,'\"','');
END;

export clean_carrierlookup := PROJECT(airline_performance_monitor.File_CarrierLookup,CleanMe(LEFT));

//OUTPUT(clean_carrierlookup,named('CleanCarrierLookup'));